<header>
    <nav class="navbar navbar-expand-md navbar-dark fixed-top bg-dark">
        <a class="navbar-brand" href="{{ path('app_accueil')}}">FDSF</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarCollapse" aria-controls="navbarCollapse" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarCollapse">
        <ul class="navbar-nav mr-auto"> 
            <li class="nav-item active">
                <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href={{ path('app_accueil')}}>{% trans %}Accueil{% endtrans %}</a> 
            </li>
            {% if is_granted('ROLE_AGENT_SCOLARITE') %}
                <li class="nav-item">
                    <a class="nav-link" href={{ path('scolarite')}}>{% trans %}Dashboard{% endtrans %}</a> 
                </li>
            {%  endif %} 
            {% if is_granted('ROLE_AGENT_EXAMEN') %}
                <li class="nav-item"><a class="nav-link" href={{ path('examen')}}>{% trans %}Dashboard{% endtrans %}</a> </li>
            {%  endif %}
            {% if is_granted('ROLE_ADMIN') %} 
                <li class="nav-item"><a class="nav-link" href={{ path('easy_admin_bundle')}}>{% trans %}Dashboard{% endtrans %}</a> </li>
                <li class="nav-item"><a class="nav-link" href={{ path('app_register')}}>{% trans %}Register{% endtrans %}</a> </li>
            {%  endif %}
            {% if is_granted('IS_AUTHENTICATED_FULLY') %} 
            <li class="nav-item">
                <a class="nav-link" href="{{ path('documentexcel_index')}}">{% trans %}Sent Documents{% endtrans %}</a> 
            </li>  
            <li class="nav-item">
                <a class="nav-link {% if nav_link is defined and nav_link != 'documents_recus'  %} active{% endif %}" href="{{ path('documentexcel_received')}}">{% trans %}Received Documents{% endtrans %}</a> 
            </li> 
            {%  endif %}  
        </ul>
        <ul class="navbar-nav ml-auto nav-flex-icons">
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" id="navbarDropdownMenuLink-333" data-toggle="dropdown"
                        aria-haspopup="true" aria-expanded="false">
                        <i class="fas fa-user"></i>
                    </a>
                    <div class="dropdown-menu dropdown-menu-right dropdown-default"
                        aria-labelledby="navbarDropdownMenuLink-333">
                    {% if is_granted('IS_AUTHENTICATED_FULLY') %} 
                        <a class="dropdown-item" href="{{ path('app_logout')}}">{% trans %}Logout{% endtrans %}</a>
                        <a class="dropdown-item" href="#">{% trans %}Profile{% endtrans %}</a>
                        {# <li class="nav-item"><a class="nav-link" href="{{ path('app_logout')}}">Logout</a> </li>#}
                    {% else %}
                        {#<li class="nav-item"><a class="nav-link" href={{ path('app_login')}}>Login</a> </li>#}
                        <a class="dropdown-item" href="{{ path('app_login')}}">{% trans %}Login{% endtrans %}</a>
                    {%  endif %}  
                    </div>
                </li>
            </ul>
         
        </div>
    </nav>
</header>
       
  